jQuery(document).ready(function($) {

//tip
  jQuery('.tip_s').tipsy({gravity: 's'});
  jQuery('.tip_n').tipsy({gravity: 'n'});
  jQuery('.tip_e').tipsy({gravity: 'e'});
  jQuery('.tip_w').tipsy({gravity: 'w'});

// custom Tabs 
	jQuery(".custom_tabs").tabs(".custom_tabs_content", {
		tabs: "li",
		effect:'fade'
	});

//Accordion
	jQuery(".accordion").tabs(".accordion .acc_content", {tabs: 'h2.acc_title', effect: 'slide', initialIndex: null});
	jQuery('.accordion .acc_title:first-child').addClass('current');
	jQuery('.accordion .acc_title.current').next('div.acc_content').css('display', 'block');

//Images
jQuery('a.lightbox_img img ').hover( function () {
			jQuery(this).stop().animate({ opacity: 0.8}, 300);

		}, function () {
			jQuery(this).stop().animate({ opacity: 1 }, 300);
		});


jQuery('.gallery .gallery-item img').hover( function () {
			jQuery(this).stop().animate({ opacity: 0.6}, 300);

		}, function () {
			jQuery(this).stop().animate({ opacity: 1 }, 300);
		});

	jQuery("a.lightbox_img").prettyPhoto({deeplinking: false});
	jQuery(".wp-caption a").prettyPhoto({deeplinking: false});

//DropDown
	jQuery(".navigation ul.nav ul a").removeAttr('title');
	jQuery(" .navigation ul.nav ul").css({display: "none"}); // Opera Fix
	jQuery(".navigation ul.nav li").each(function()
		{	
	var $submeun = jQuery(this).find('ul:first');
	jQuery(this).hover(function()
		{	
	$submeun.stop().css({overflow:"hidden", height:"auto", display:"none", paddingTop:0}).slideDown(250, function()
		{
	jQuery(this).css({overflow:"visible", height:"auto"});
		});	
		},
	function()
		{	
	$submeun.stop().slideUp(250, function()
		{	
	jQuery(this).css({overflow:"hidden", display:"none", zIndex:5000});
			});
		});	
	});
	jQuery(".navigation ul.nav ul li:last-child").css('border-bottom','none');
	jQuery(".navigation ul.nav ul li:last-child").addClass('roundbt');
      	jQuery('.navigation ul.nav li ul li ul').parent().append('<span class="drop_arrow"></span>');

});
